Subject: RE: Morgan Stanley
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 06:40:42 -0800 (PST)

Paul:

You can only imagine how disgusting things are over here with the media circus.  I guess being in London I don't have to tell you about media circuses!  Hopefully, we'll all be able to get through this and move on to bigger and better things.

I'm passing your e-mail along to Susan Bailey, as I don't have any involvement in the day to day old Enron business.  Hopefully, Susan will be able to help you.

Take care!

Marie

 -----Original Message-----
From: 	Simons, Paul  
Sent:	Monday, February 04, 2002 8:34 AM
To:	Heard, Marie
Cc:	Crilly, Peter
Subject:	Morgan Stanley
Importance:	High

Marie

I hope you dealing with the sudden fame (notoriety) in the US!

Have you got any master agreements or other netting agreements in the US between Morgan Stanley Capital Group Inc and ECTRIC (Enron Capital & Trade Resources Inc)?  

If so please fax me a copy and email me to say it's on its way.

Thanks a lot.

Paul